.Header {
  background-color: $primary-color;
  padding: 1em 0;

  @include tablet {
    padding: 1.8em 0;
  }

  > div.container {
    @include responsive-container;
  }

  .logo {
    @include span(3 first);
  }

  .Menu {
    text-align: right;
    @include span(9 last);
  }

  .SearchBar {
    @include span(full);

    @include tablet {
      @include span(6);
      @include push(3);
    }
  }
}
